@media handheld, only screen and (max-width: 800px){
	#news h2{ margin-top:0; }
	#txt-presentation{ padding:30px 20px; }
	#blocs img{ height:75px; }
	#map{ height:400px; }
}

@media handheld, only screen and (max-width: 700px){
	#news img{ margin-top:20px; }
}

@media handheld, only screen and (max-width: 640px){
	.top-bar{ display:block; }
	.hide-menu{ display:none; }
	#txt-presentation{ text-align:justify; padding:15px 15px; }
	#txt-presentation h1, #news h2{ text-align:center; }
	#news img{ display:block; width:100%; margin:0 0 15px 0; }
	#news a{ margin:0 auto; }
	#map{ height:300px; }
	#footer{ padding-top:20px; }
	#footer h3{ margin-top:15px; }
	#footer ul{ margin-top:10px; }
	.ancre, .ancre:visited{margin-bottom:2px; margin-top:2px;}
	#picto_eco{margin:5px auto; height:150px;}
	.picto{margin:5px auto; height:150px;}
	.bloc h1{font-size:2rem; margin-top:10px;}
	.content_news h2{text-align:center;}
	.content_news a{margin:auto;}
	
	

}

@media handheld, only screen and (max-width: 320px){
	#map{ height:220px; }
}